/*     343905 : 한줄 텍스트      */
.text__343905__ {padding:10.417vw 0;}
.text__343905__ p {display:block;margin:0;padding:0; font-size:3.645vw; font-weight:400;color:#222;letter-spacing:0;line-height:1em;}
.text__343905__ .title {font-size: 6.510vw;  font-weight:600; margin-top:15px; line-height:1.3em;}

@media all and (min-width:1024px){
	.text__343905__ {padding:60px 0;}
	.text__343905__ p {font-size:24px;}
	.text__343905__ .title {font-size: 40px; margin-top:30px; line-height:1em;}
}

/*     343895 : 실선      */
.solid_line__343895__ {display:block;position:relative;width:100%;height:1px}
.solid_line__343895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__343895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__343895__ {height:1px}
}

/*     343935 : 한줄 텍스트      */
.text__343935__ {padding:12.8678vw 0 8.9844vw;}
.text__343935__ p {margin:0;padding:0; font-size: 3.646vw; font-weight:400;color:#222;letter-spacing:0; line-height: 6.901vw;}
.text__343935__ p span {    display: inline-block; font-weight:700; margin-bottom: 2.9948vw;}
.text__343935__ .title {display:block; font-size: 6.510vw;  font-weight:600; margin-bottom: 2.6563vw; line-height:1em;}
.text__343935__ .pc {display:none;}
.text__343935__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__343935__ {padding:138px 0 70px;}
	.text__343935__ p {font-size:18px; line-height:2em;}
	.text__343935__ p span {padding-bottom:0; display: contents;}
	.text__343935__ .title {font-size: 48px; margin-bottom:33px;}

	.text__343935__ .pc {display:block;}
	.text__343935__ .mb {display:none;}
}

/*     343915 : 이미지 (모바일/PC 출력 구분)      */
.img__343915__ {max-width:100%}
.img__343915__ * {box-sizing:border-box}
.img__343915__ a {display:block;vertical-align:top}
.img__343915__ img {vertical-align:top}
.img__343915__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__343915__ .img_m {display:none;}
	.img__343915__ .img_pc {display:block;}
	.img__343915__ .img_pc img {width:px;}
}

/*     343885 : 한줄 텍스트      */
.text__343885__ {padding:12.8678vw 0 0;}
.text__343885__ p {margin:0;padding:0; font-size: 3.646vw; font-weight:400;color:#222;letter-spacing:0; line-height: 6.901vw;}
.text__343885__ p span {    display: inline-block; font-weight:700; margin-bottom: 2.9948vw;}
.text__343885__ .title {display:block; font-size: 6.510vw;  font-weight:600; margin-bottom: 2.6563vw; line-height:1em;}
.text__343885__ .pc {display:none;}
.text__343885__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__343885__ {padding:138px 0 40px;}
	.text__343885__ p {font-size:18px; line-height:2em;}
	.text__343885__ p span {padding-bottom:0; display: contents;}
	.text__343885__ .title {font-size: 48px; margin-bottom:33px;}

	.text__343885__ .pc {display:block;}
	.text__343885__ .mb {display:none;}
}

/*     343925 : 한줄 텍스트      */
.text__343925__ {display:flex; padding:12.8678vw 0; justify-content: space-between; gap:20px; flex-wrap: wrap;}
.text__343925__ p {margin:0;padding:0; font-size: 3.646vw; font-weight:400;color:#222;letter-spacing:0; line-height: 6.901vw;}
.text__343925__ p span {    display: inline-block; font-weight:700;}

.text__343925__ >div {display:flex; background:#fff; width:100%; align-items: center; justify-content: flex-start; gap: 10px;} 
.text__343925__ >div>.box {background:#c59354; width:70px; height: 70px;}
.text__343925__ >div>.box2 {background:linear-gradient(45deg, rgba(197,147,84,1) 20%, rgba(172,103,56,1) 80%); width:70px; height:70px;}
.text__343925__ .pc {display:none;}
.text__343925__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__343925__ {padding:80px 0; gap: 50px; flex-wrap: nowrap;}
	.text__343925__ >div {width:50%; gap: 38px;} 

.text__343925__ >div>.box {width:120px; height: 120px;}
.text__343925__ >div>.box2 {width:120px; height: 120px;}

	.text__343925__ p {font-size:24px; line-height:2em;}
	.text__343925__ p span {display: contents;}

	.text__343925__ .pc {display:block;}
	.text__343925__ .mb {display:none;}
}

